.commonStyle__zt3BrandBg {
    background-color: #FF5555;
}
.commonStyle__zt3Brand {
    color: #FF5555;
}
.Icon__brand {
    color: #FF5555;
}
.Icon__greyShade70 {
    color: #FF5555;
}
.Button__footerBtn {
    border: 1px solid transparent;
    letter-spacing: normal;
    padding: 0.7rem 1rem;
    font-size: 1.0005rem;
    border-radius: 1.25rem;
    background: #FF5555;
    transition: all .15s ease;
    color: #FFF;
  }
.LoginDetail__tabLink  {
display: none;
    }
.Footer__container2 {
display: none;
    }
.LoginDetail__tabLink  {
display: none;
    }
.Header__name  {
display: none;
    }
.Input__font {
    font-family: "Latoregular",sans-serif !important;
      font-size: 1rem;
        }
.Layout__oneColumn, .Layout__twoColumn, .Layout__twoColumnReverse {
    max-width: 73.125rem;
    min-height: 75vh;
    padding: 2.125rem 0 0rem;
    transition: max-width 200ms ease;
    background-color: white;
}
